package meerkat.voting.output.outputcommands;

import meerkat.voting.controller.callbacks.ControllerCallback;

/**
 * This OutputCommand signals the output-device that it should Cancel the rest of the ballot output
 */
public class CancelOutputCommand extends OutputCommand<Void> {

    public CancelOutputCommand(ControllerCallback<Void> callback) {
        super(callback);
    }

}
